Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002914TestLinkReportspublic2009-10-23 19:022010-01-13 21:42
Reporterpartymungo 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.8.4 
Summary0002914: Results - Query Metrics doesn't show user defines states
DescriptionIn Results -> Query Metrics it is possible to get metrics over specified test
cases. Therefore it is possible to select between last results, but there is
only "Not Run", "Passed", "Failed" and "Blocked" selectable. As a matter of
fact it is not possible to get metrics about testcases that are in status e.g. "Skipped" (this state is user defined).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.5.3
PHP Version5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008131)
fman (administrator)
2009-10-25 01:25

Add following line sto your config.inc.php

// Important to do this only after custom_* to use (if exists) redefinition of
// $tlCfg->results['status_label_for_exec_ui']
$tlCfg->reportsCfg->exec_status = $tlCfg->results['status_label_for_exec_ui'];

after
require_once( TL_ABS_PATH . 'custom_config.inc.php' );

and let us know if problem is solved
(0008134)
partymungo (reporter)
2009-10-26 17:37

Hi,
thanks for quick response. Problem is solved after adding the above code.

Thanks a lot

- Issue History
Date Modified Username Field Change
2009-10-23 19:02 partymungo New Issue
2009-10-23 19:02 partymungo Browser => Firefox 3.5.3
2009-10-23 19:02 partymungo PHP Version => 5.2.6
2009-10-24 17:10 fman Status new => assigned
2009-10-24 17:10 fman Assigned To => fman
2009-10-25 01:25 fman Note Added: 0008131
2009-10-25 01:25 fman Status assigned => feedback
2009-10-26 17:37 partymungo Note Added: 0008134
2009-12-08 18:51 fman Status feedback => resolved
2009-12-08 18:51 fman Fixed in Version => 1.8.4
2009-12-08 18:51 fman Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker